<?php
include 'conexao.php';

$id = $_POST['id'];
$ano = $_POST['ano'];
$qtd = $_POST['qtd'];
$id_segmento = $_POST['id_segmento'];
$id_empresa = $_POST['id_empresa'];

$insert = $sqli->query("UPDATE segmentos_empresa SET id_segmento='$id_segmento', ano='$ano', count='$qtd' WHERE id='$id'");

$dados['sucesso'] = 1;
echo json_encode($dados);

?>